Subject: Ticket Assigned - Missing stroller part
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 08 Sep 2022 16:43:05 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing stroller part Dear babyshop,

I have ordered a stroller from the babyshop application, sadly I received
only half of the stroller parts. I received the dressing of the stroller
not the stroller it self. Kindly fix this mistake as soon as possible.

Order number is 9583172611
My name is Aysha Alshamsi
Order date is 22 Aug 2022

Regards,
Aysha.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4766970